[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnVisibleChanged

RemoveHandlerOnVisibleChanged - method to remove handler for the OnVisibleChanged event

## Declaration

Source position: controls.pp line 1365

`public procedure TControl.RemoveHandlerOnVisibleChanged(`
`const OnVisibleChangedEvent: TNotifyEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .